<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>CSS Introduction Activity</title>

		<link rel="stylesheet" href="./style.css">
	</head>

	<body>
		<h1 id="one">Languages to be Learned</h1>

		<ul>
			<li id="four">Hypertext Markup Language</li>
			<li id="five">Cascading Style Sheet</li>
			<li id="four">JavaScript</li>
		</ul>

		<h1 id="two">Tools to be Used</h1>

		<ol type="a">
			<li id="four">Sublime Text</li>
			<li id="five">Postman</li>
			<li id="four">Heroku</li>
			<li id="five">Gitlab</li>

		</ol>

		<h1 id="three"> Other Things to be Learned</h1>
		
		<ol>
			<li id="four">Nodes.js</li>
			<li id="five">Express.js</li>
			<li id="four">React.js</li>
			<li id="five">MongoDB</li>

		</ol>

	</body>
</html> 